.quote_module {
    background-color: #FFFBEA;
    color: #36304D;
    padding: 140px 0;
}

.quote_module .quotes-wrapper h2.title,
#poststuff h2.title{
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 48px;
    text-align: center;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
}

.quote-container {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: calc(314px - (24px * 2));
  width: calc(314px - (24px * 2));
  min-height: 340px;
}

.quote_module h3 {
    display: inline-flex;
    order: 2;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 19px;
    text-align: center;
    margin: 0;
    padding: 0;
    margin-top: 55px;
}

.quote_module blockquote {
    display: flex;
    order: 1;
    font-size: 19px;
    text-align: center;
    line-height: 26px;
    padding: 0;
    margin: 0;
    flex: 1;
    flex-direction: column;
    justify-content: center;
    hyphens: none;
}

.quote_module .quote-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}
  
.quote_module .inner {
    max-width: 1000px;
    margin: auto;
}

.quote_module .quote-content {
    width: 100%;
    flex-direction: column;
    display: flex;
    position: relative;
    z-index: 1;
    height: 100%;
}

.quote_module .quote-col {
    margin-bottom: 22px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.quote_module .file-col h3 {
    order: 1;
    margin-top: 0;
    margin-bottom: 110px;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 90px;
}

.quote_module .file-col .read-more {
    order: 2;
}

@media (max-width: 768px) {  
  .quote-container {
    width: calc(314px - (24px * 2));
  }
}

/*
#poststuff .quote_module .svg-background svg,
#poststuff .quote_module .quote-content,
#poststuff .quote_module .svg-background,
#poststuff .quote_module .quote-container {
    width: 175px;
}*/